footer {
    width: 100%;
    height: 42px;
    margin-top: 10px; 
    margin-bottom: 10px; 
    justify-content: space-between;
    align-items: flex-end;   
    display: flex;      
}

.footer_copyright {
    padding-left: 9%;
    font-size: 1.02em;
}

.footer_contact {
    padding-right: 7.6%;
}

.footer_contact i {
    font-size: 1.75em;
    padding-right: 2px;
}

.fa-facebook-square {
    color: #1E61B4;
}

.fa-vk {
    color: #206FA0;
}

.fa-twitter-square {
    color: #00C4FF;
}

footer a {
    text-decoration: none;
}

@media screen and (max-width: 450px) {
    footer {
        flex-direction: column;
        align-items: flex-start;
    }
    .footer_contact {
        align-self: flex-end;
    }
}